## rust-rustls 0.23.35+ds

=== debian/changelog ===
rust-rustls (0.23.35+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patch 1001_asn1, superseding patch 2002_asn1;
    tighten build- and autopkgtest-dependencies for crate asn1
  * drop patches 2002_brotli 2002_brotli-decompressor,
    obsoleted by Debian packaging changes;
    tighten (build-)dependencies for crates brotli brotli-decompressor
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Nov 2025 16:28:49 +0100

rust-rustls (0.23.33+ds-4) unstable; urgency=medium

  * extend patch 2002_asn1 to accept newer minor version
    (in addition to older);
    relax build- and autopkgtest-dependencies for crate asn1;
    closes: bug#1119933, thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Nov 2025 17:05:25 +0100
