=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: rustls
Project: rustls
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v/@ANY_VERSION@
Dversion-Mangle: auto
Repacksuffix: +ds
# mangle dot- or dash-versioned prereleases (see bug#1112452)
Uversion-Mangle: s/\d\K[_.+-]?((?i)dev|pre|alpha|beta|rc)[.-]?/~$1/
