## rust-rustls 0.23.36+ds

=== debian/changelog ===
rust-rustls (0.23.36+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix bump project versions in virtual packages
  * update patches
  * stop set superfluous fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * update watch file: use Uversion-Mangle: auto (not custom regex)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Jan 2026 09:01:46 +0100
