=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rust-rustls
 Section: rust
-Priority: optional
 Build-Depends:
  ca-certificates <!nocheck>,
  debhelper-compat (= 13),
@@ -46,11 +45,10 @@
  librust-zeroize-1+default-dev,
  librust-zlib-rs-0.5+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls
 Homepage: https://github.com/rustls/rustls
-Rules-Requires-Root: no
 
 Package: librust-rustls-dev
 Architecture: all
@@ -82,7 +80,7 @@
  librust-rustls-0.23+tls12-dev (= ${binary:Version}),
  librust-rustls-0.23+zlib-dev (= ${binary:Version}),
  librust-rustls-0.23-dev (= ${binary:Version}),
- librust-rustls-0.23.35-dev (= ${binary:Version}),
+ librust-rustls-0.23.36-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
