=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # omit testing locally mangled default feature
 
 # omit testing locally mangled default feature
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.35
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.36
 # --all-targets
 #Features: test-name=rust-rustls-0.23:default
 #Depends:
@@ -31,7 +31,7 @@
 # librust-x509-parser-dev (<< 0.19),
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.35
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.36
  --all-targets --all-features
 Features: test-name=rust-rustls-0.23:@
 Depends:
@@ -60,7 +60,7 @@
  librust-x509-parser-dev (<< 0.19),
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.35
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.36
  --all-targets --no-default-features
 Features: test-name=rust-rustls-0.23:
 Depends:
@@ -89,4 +89,4 @@
  librust-x509-parser-dev (<< 0.19),
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.35
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.36
