## rust-rustls 0.23.37+ds

=== debian/changelog ===
rust-rustls (0.23.37+ds-2) unstable; urgency=medium

  * drop patch 2002_zlib-rs, obsoleted by upstream changes;
    closes: bug#1129005,
    thanks to Alexander Kjäll and Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Mar 2026 22:54:01 +0100

rust-rustls (0.23.37+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 23:17:18 +0100
