=== debian/tests/control ===
# check single-feature tests only on amd64
# omit testing locally mangled default feature

# omit testing locally mangled default feature
#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.37
# --all-targets
#Features: test-name=rust-rustls:default
#Depends:
# ca-certificates,
# dh-rust,
# librust-asn1-dev,
# librust-base64-dev,
# librust-bencher-dev,
# librust-env-logger-dev,
# librust-hex-dev,
# librust-macro-rules-attribute-dev,
# librust-mio-dev,
# librust-mio-dev,
# librust-num-bigint-dev,
# librust-openssl-dev,
# librust-rcgen-dev,
# librust-rcgen-dev,
# librust-regex-dev,
# librust-rustls-0.23+default-dev,
# librust-rustls-native-certs-dev,
# librust-serde-dev,
# librust-serde-dev,
# librust-serde-json-dev,
# librust-tikv-jemallocator-dev,
# librust-time-dev,
# librust-x509-parser-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.37
 --all-targets --all-features
Features:
 test-name=rust-rustls:@,
Depends:
 dh-rust,
 ca-certificates,
 librust-asn1-dev,
 librust-base64-dev,
 librust-bencher-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-macro-rules-attribute-dev,
 librust-mio-dev,
 librust-num-bigint-dev,
 librust-openssl-dev,
 librust-rcgen-dev,
 librust-regex-dev,
 librust-rustls-dev,
 librust-rustls-native-certs-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-tikv-jemallocator-dev,
 librust-time-dev,
 librust-x509-parser-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.37
 --all-targets --no-default-features
Features:
 test-name=rust-rustls:,
Depends:
 dh-rust,
 ca-certificates,
 librust-asn1-dev,
 librust-base64-dev,
 librust-bencher-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-macro-rules-attribute-dev,
 librust-mio-dev,
 librust-num-bigint-dev,
 librust-openssl-dev,
 librust-rcgen-dev,
 librust-regex-dev,
 librust-rustls-dev,
 librust-rustls-native-certs-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-tikv-jemallocator-dev,
 librust-time-dev,
 librust-x509-parser-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.37
 --all-targets --no-default-features --features brotli
Features:
 test-name=rust-rustls:brotli,
Depends:
 dh-rust,
 ca-certificates,
 librust-asn1-dev,
 librust-base64-dev,
 librust-bencher-dev,
 librust-env-logger-dev,
 librust-hex-dev,
 librust-macro-rules-attribute-dev,
 librust-mio-dev,
 librust-num-bigint-dev,
 librust-openssl-dev,
 librust-rcgen-dev,
 librust-regex-dev,
 librust-rustls-0.23+brotli-dev,
 librust-rustls-native-certs-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-tikv-jemallocator-dev,
 librust-time-dev,
 librust-x509-parser-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.37
 --all-targets --no-default-features --features custom-provider
Features:
 test-name=rust-rustls:custom-provider,
Depends:
 dh-rust,
